/* -- layout stuff -- */
.mobile{
	display: none;
}
* {
}
html, body {
	margin: 0;
}
body{
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	line-height:1.8em;
}
a img{
	border: 0;
}
hr {
	border-left: 0;
	border-right: 0;
	border-bottom: 0;
	color:#fff;
	height: 3px;
	width: 100%;
	text-align: left;
}
.wrapper{
	width: 1000px;
	margin-left: auto;
	margin-right: auto;	
	text-align: left;
}
.readon, .readmore{
	font-size: 15px;	
	padding: 5px 9px 5px 10px;
	text-decoration: none;
	text-transform: lowercase;
	float: right;
}
.readmore{
	display: inline-block;
}
a.readon {
        padding: 10px 9px 10px 9px;
}
.readon a, .readmore a{
	text-decoration: none;
	text-transform: lowercase;
}
.pull-left{
	float: right;
	padding-left: 10px;
	padding-top: 10px;
}
.blog .pull-left{
	float: left;
	padding-right: 10px;
	padding-top: 10px;
}

.pull-left img, .item-page img {
	border: 1px solid #fff;
	padding: 2px;
}

/* == background image == */
#bg {
  position: fixed; 
  top: -50%; 
  left: -50%; 
  width: 200%; 
  height: 200%;
  z-index: -1;
}
#bg img {
  position: absolute; 
  top: 0; 
  left: 0; 
  right: 0; 
  bottom: 0; 
  margin: auto; 
  min-width: 50%;
  min-height: 50%;
}

/* == header == */
#headercontainer{
	width: 100%;
}
#headerwrapper, #header{
	position: relative;
	z-index: 100;
}
#header{
}
#logo{
	padding: 20px 0 20px 0;
}
#controls{
	position: absolute;
	right: 0;
	top: 10px;
}
#search{
	position: absolute;
	right: 0;
	top: 40px;
}
#search .search-query{
	padding: 5px;
	border: 1px solid #000;
}
#social{
	position: absolute;
	right: 200px;
	top: 40px;
}
#social p{
	margin: 0;
	padding: 0;
}

/* == home page callout boxes == */
#callout{
	margin-top: 30px;
}
#callout ul{
	padding: 0;
	margin: 0;
}
#callout ul li{
	display: inline-block;
	padding: 0;
	margin-right: 52px;
}
#callout ul li:last-child{
	margin-right: 0px;
}
#callout ul li img{
	display: block;
}

/* == breadcrumb == */
#breadcrumb{
	margin-top: 10px;
    font-size: 12px;
}
#breadcrumb ul{
	margin: 0;
	padding: 0;
}
#breadcrumb ul li{
	display: inline;
}
#breadcrumb ul li a{
	text-decoration: none;
}
#breadcrumb .divider{
	padding: 0 3px 0 3px;
}

/* == main content == */ 
h1{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 200%;
	letter-spacing: 0.02em;
}

h2{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 120%;
	letter-spacing: 0.02em;
}

/* == content == */
#content_right{
	margin-top: 20px;
	padding: 20px 20px 20px 20px;
}

.blog .item{
	clear: both;
}

/* == footer == */
#footercontainer{
}
#footer{
	padding: 10px 0 10px 0;
	text-align: right;
	color: #fff;
	font-size: 12px;
}
#footer p{
	margin: 0;
}
#footer strong{
	font-size: 150%;
	font-weight: normal;
}
#footer a{
	color: #fff;
}

/* == general stuff == */
.clear{
	clear: both;
	font-size: 0px;
	height: 0;
}
